Bug 824131 - [abrt] firefox-3.5.15-1.fc12: Process /usr/lib/firefox-3.5/firefox was killed by signal 6 (SIGABRT)
[abrt] firefox-3.5.15-1.fc12: Process /usr/lib/firefox-3.5/firefox was killed...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
12
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:9dae9e22030671484fca519ea5b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 15:35 EDT by office
Modified: 2012-06-07 07:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-07 07:39:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.05 KB, text/plain)
2012-05-22 15:35 EDT, office
no flags Details

  None (edit)
Description office 2012-05-22 15:35:21 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.5/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.5/firefox
kernel: 2.6.32.26-175.fc12.i686
package: firefox-3.5.15-1.fc12
rating: 4
reason: Process /usr/lib/firefox-3.5/firefox was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
time: 1337712465
uid: 500
Comment 1 office 2012-05-22 15:35:28 EDT
Created attachment 586142 [details]
File: backtrace
Comment 2 Miroslav Mamrak 2012-05-23 16:23:01 EDT
Reporter, could you please describe us what you have done to get to this point, and how we can reproduce this issue here? Is there anything special about your system, network, configuration which we need to replicate here in order to reproduce your problem please?
Comment 3 Martin Stransky 2012-06-07 07:39:25 EDT
We don't use ABRT for bugtracking any more, all crashes should be reported at mozilla. However if you can reproduce the bug, please reopen it and assign it directly to me. Thanks!

Note You need to log in before you can comment on or make changes to this bug.